jquery-hotspot vulnerabilities

jQuery plugin to create editable Hotspots on any HTML elements

Latest version

2.0.3

First published

6 years ago

Latest version published

2 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
jquery-hotspot 2.0.3 Latest 11 May, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
jquery-hotspot 2.0.2 08 Oct, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
jquery-hotspot 2.0.1 06 Oct, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
jquery-hotspot 2.0.0 06 Oct, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
jquery-hotspot 1.0.2 23 May, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
jquery-hotspot 1.0.1 03 May, 2015 MIT
  • 0 H
  • 0 M
  • 0 L